
Redmine - Defect #8249

Email notification settings not followed

2011-04-28 19:37 - Jason Butz

Status: New Start date: 2011-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.1.2

Description

I have "Issue status updated" unchecked in the Email Notifications section of Settings and emails are still being sent when the status

of an issue is changed.

History

#1 - 2011-04-28 20:24 - Etienne Massip

Any plugins (see SubmittingBugs ?

#2 - 2011-04-28 21:17 - Jason Butz

Sorry, forgot that bit.

Redmine ChangeAuthor plugin v0.0.2

Redmine Newissuealerts plugin v0.0.2

#3 - 2011-04-28 22:22 - Etienne Massip

Did you try to deactivate this plugins ?

#4 - 2011-04-28 22:24 - Jason Butz

Yes, this issue was existing before the plugins were even installed.

#5 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#6 - 2011-05-10 15:48 - Aaron Douglas

- Assignee deleted (johann sebatian)

I have also noticed that when I create an event I am not receiving notifications.  I do not have the "I don't want to be notified of changes that I make

myself" checked and I do have "Issue added" checked in Email Notifications settings.
